@0    = ~我看到你有一颗半巫妖的银牙。我们或许可以想办法利用这件物品。~
@1    = ~在融化了这颗银牙之后，我们可以将它与黑暗精灵的精金尘粉相互融合。尽管半巫妖是一种十分邪恶的生物，但是经过这种处理之后，仍然能够利用它打造出强大的武器。为此我们还需要一颗普通的月长石。在将它们融合之后，我们可以铸造出一把被称为“朔月”的匕首。~
@2    = ~不过，我还可以为你提供更多的选择。我的师父曾经就听说过这件武器，并且还改进了铸造的配方。只需要加入一根银制剑刃——神圣银剑的一部分，它就可以被铸造为一把名为“十三真月”的匕首。那可是相当杰出的武器。~
@3    = ~前者会花费你7500枚金币，而十三真月会花费你12000枚金币。你有兴趣吗？~
@4    = ~让我们铸造朔月匕首吧。~
@5    = ~让我们铸造十三真月吧。~
@6    = ~无所谓了。~
@7    = ~好吧，让我看看你都有些什么。~